scan_8long(3)

NAME
scan_8long - parse an unsigned long integer in octal ASCII representation

SYNTAX
#include <scan.h> int scan_8long(const char *src,unsigned long *dest);

DESCRIPTION
scan_8long parses an unsigned long integer in octal ASCII representation from src and writes the result into dest. It returns the number of bytes read from src.

SEE ALSO
scan_xlong(3)